<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Milan holidays</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
  <div class="wrapper">
    <header class="container header">
      <a href="#" class="header-logo-link">
        <div class="header-logo">
          <img src="images/duomo-logo.png" alt="Duomo" class="header-logo-img">
        </div>
        <div class="header-logo-letters">
          <h1 class="header-logo-milan">milan</h1>
          <h2 class="header-logo-holidays">holidays</h2>
        </div>
      </a>
      <div class="contacts">
        <a href="mailto:tours@milanoholidays.com" class="contacts-link">tours@milanoholidays.com</a>
        <a href="tel:+39 338 709 0880" class="contacts-link">+39 338 709 0880</a>
      </div>
    </header>
    <main class="container main">
      <div class="tours-gallery">
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/1.jpg" alt="passage">
            <div class="tours-details">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Shopping Tours</h2>
          </div>
        </a>
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/2.jpg" alt="cathedral">
            <div class="tours-details">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Sightseeing Tours</h2>
          </div>
        </a>
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/3.jpg" alt="food">
            <div class="tours-details">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Food Tours</h2>
          </div>
        </a>
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/4.jpg" alt="night club">
            <div class="tours-details-row2">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Bars and Nightlife</h2>
          </div>
        </a>
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/5.jpg" alt="building">
            <div class="tours-details-row2">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Art & Architecture</h2>
          </div>
        </a>
        <a href="#" class="tours-gallery-link">
          <div class="tours-card">
            <img class="tours-img" src="images/6.jpg" alt="man on the street">
            <div class="tours-details-row2">
              <div class="details-position">
                <span class="details-from">from</span>
                <div class="euro">
                  <span class="currency">&euro;</span>
                  <span class="number">50</span>
                </div>
                <span class="view-details">View-details</span>
              </div>
            </div>
            <h2 class="tours-title">Walking Tours</h2>
          </div>
        </a>
      </div>
    </main>
    <footer class="container footer">
      <span class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
    </footer>
  </div>
</body>

</html>